Support » Plugin: WooCommerce » Can't install WooCommerce – excelling eCommerce 2.0.14 Plugin

  • a) Can’t install WooCommerce – excelling eCommerce 2.0.14 plugin.
    b) When installing Wootique Theme from woothemes.com receive error messge “You don’t have permission to access /
    <font size=’1′><table class=’xdebug-error xe-fatal-error’ dir=’ltr’ border=’1′ cellspacing=’0′ cellpadding=’1′><tr><th align=’left’ bgcolor=’ on this server.”

    Using: Windows XP Professional, Firefox 23.0.1, Wamp server 2.4 (MySQL is 5.6.12; PHP is 5.4.16).

    http://wordpress.org/plugins/woocommerce/

  • The topic ‘Can't install WooCommerce – excelling eCommerce 2.0.14 Plugin’ is closed to new replies.